/*MEDIA QUERIES*/

/*@media only screen and (max-width: 1280px) {
  .search-destination{margin-top: -120px;}
}*/
/*@media only screen and (min-width:1200px) and (max-width:1400px){
  .search-destination{margin-top: -73px;}
}*/
@media only screen and (min-width : 1200px) and (max-width : 1366px){
  .ubermenu-nav > li > a {font-size: 16px !important;}
/*  .ubermenu-nav > li > a { padding: 37px 9px !important; font-size: 14px !important;*/

}

@media only screen and (min-width : 1025px) and (max-width : 1200px){
  /*#menu-item-5831{width: 17%; } Surekha - 06/10/2019 commented to remove space after destination heading. */
  #map-section { min-height: 500px !important;}
  .map-container .title .loc_name{ margin: 0 8px 10px;}
  .ubermenu-nav > li > a { padding: 37px 9px !important; font-size: 14px !important;}

  .footer-section .footer-socialmedia ul > li{padding: 10px 7px;}
  .footer-section .footer-socialmedia > ul > li:first-child { padding: 10px 11px;}

  .ubermenu-submenu.ubermenu-submenu-id-5831 { width: 943px !important;left: -26% !important;}

}

@media only screen and (min-width:992px) and (max-width:1024px){
  .ubermenu .ubermenu-search input.ubermenu-search-input{display: block;}
  /*Surekha - 22/09/2019 -  added as serch icon is not visible in ipad view. */

  /*.search-wrapper-xs{display: none;}*/
  .ubermenu .ubermenu-search input.ubermenu-search-input{
       display: block;
  }
  .call-section .call-wrapper:after { right: 30px; top: -11px;}
  .travel-info .left-side .right a{color: #636363;}
  .travel-info .left-side .left img{margin-top: 15px;}
  .travel-info .right-side .left img{margin-top: 15px;}
  .copywrite{margin-top: 20px;}
  .copywrite span a{color: #f1982d;}
/*  a.privacy-page:after { content: "|"; padding-left: 7px;color: #636363;}*/
  .ubermenu-nav > li > a{ padding: 37px 4px !important; font-size: 12px !important;}
  #map-section { min-height: 490px !important;}

  .ubermenu-nav > li > a{ padding: 37px 6px !important;}
   #ubermenu-nav-main-903 > li > a{font-size: 14px !important;}  

   .call-section { margin: 50px 0 0px;}
   .call-section .call-wrapper h3{margin-top: 10px;}
}


 @media only screen and (min-width:768px) and (max-width:991px){ 
  .owl-carousel.wedding-carousel{ min-height: 500px; }

  .emailus p{ width: 700px; }

  .search-destination .accomodation .checkbox { padding-left: 20px; }

  .search-map-destination{ position: absolute; z-index: 1; margin: 25px auto 0 auto; left: 0; right: 0;}
  .searchDestination-xs .icon-map{position: absolute; top: 16px;left: 44px; color: #fff; opacity: 0.6; font-size: 16px;}
  .searchDestination-xs select.form-control.selectpicker { background: transparent;border: 1px solid #fff; color: #fff; margin: 0 auto; height: 50px !important; width: 90% !important; box-shadow: none;font-size: 18px;text-indent: 20px;}
  .searchDestination-xs select option{color: #25a9df;}

  .searchDestination-xs .selectboxit-container{width:100%}
  .searchDestination-xs .selectboxit-btn{ background: transparent;border: 1px solid #fff;color: #fff;margin: 0 auto !important ;height: 50px;width: 90% !important;box-shadow: none;}
  .searchDestination-xs .selectboxit-text{font-size: 18px;text-indent: 30px;height: 50px;line-height: 50px;font-family: 'proxima-nova-bold';max-width: 300px;}
  .searchDestination-xs .selectboxit-arrow-container{height: 50px; line-height: 50px;}
  .searchDestination-xs .selectboxit-arrow-container i{ border-top: 5px solid #fff;border-right: 5px solid transparent;border-left: 5px solid transparent;top: 45%;}

  .search-wrapper-xs .search-form .form-group input.form-control:focus { background: #ececec;}
  .details-aside-section .star-rating .star { width: 15px !important; font-size: 12px;}

  .mainMenu .menu-section{padding: 0;}
  .mainMenu .ubermenu-nav{ margin: 6px 0 0 0 !important; background: #f1f1f1!important;}
  .mainMenu{height: 92px; box-shadow: #848484 0px 1px 20px 0px;}
  .mainMenu i.fas.fa-bars{ font-size: 30px;color: #25a9df;}
  
  .ubermenu-responsive-default.ubermenu-responsive{ max-height: auto !important; /*height: 800px;*/ }
  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{font-size: 18px !important;}
  .ubermenu-responsive-toggle { padding: 38px 20px;}
  .ubermenu-nav > li > a{ padding: 17px 12px !important;}
  /*.ubermenu .ubermenu-item .ubermenu-submenu-drop{position: relative !important;} */ /*Surekha - 09/09/2019 - commented to align toggle main menu of home page in small devices. */
  a.ubermenu-responsive-toggle {position: absolute;top: -64px; right:-15px;}/*top: -70px;*/
  .ubermenu-submenu > li > a{ padding: 7px 20px !important; font-size: 16px;}
  .ubermenu-submenu.ubermenu-submenu-id-5831 > li{ display: inline-block !important; width: 33.33188% !important; min-width: auto !important; float: none !important;padding: 0 !important;}
  .ubermenu .ubermenu-image{display: inline-block !important;}
  .ubermenu-submenu.ubermenu-submenu-id-5831{height: 60px;}
  .ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top: 0 !important;}
  .ubermenu #menu-item-5831{height: 40px; /*61px; Surekha - 22/08/2019 - changed for align list of main menu. */}

  /**/

  .call-section .col-md-push-1:first-child{border: 0;}

  .mainMenu i.fas.fa-bars{ font-size: 25px;color: #25a9df;}

  .search-wrapper-xs{position: relative;}
  .search-wrapper-xs .search-header-xs{position: absolute; top: 19px; right: 70px;}
  .search-wrapper-xs .search-form .form-group span{ color: #f2983b; font-size: 20px; padding: 14px 0 0 0; margin: 0 6px 0 0;}
  .search-wrapper-xs .search-form .form-control{height: 47px;}
  .search-wrapper-xs .search-form .form-group { float: right !important; transition: all 0.35s, border-radius 0s; width: 50px; height: 50px;}
  .search-wrapper-xs .search-form .form-group input.form-control { padding-right: 20px; border: 0 none; background: transparent; box-shadow: none; display:block; font-family: 'proxima-nova-medium';
   font-size: 16px; color: #636363;}

  .search-form .form-group:hover,.search-form .form-group.hover { width: 100%; border-radius: 25px;    background: #f1f1f1;}
  .ubermenu-responsive-toggle { padding: 35px 20px 15px 20px !important;}
  
  .daterangepicker { width: 251px !important;}

  .footer-section .footer-socialmedia > ul > li:first-child {  padding: 7px 7px;}
  .footer-section .footer-socialmedia ul > li{ padding: 7px 2px;}

  .emailus .col-md-push-3 {left: 0%;}
  .emailus h3{font-size: 28px;}
  /*.search-destination{padding: 18px 12px 7px 15px; } */
  .search-destination .exploreBtn .btn-explore{padding: 10px; font-size: 14px;}

  .col-sm-push-2.destinatn-explore{left: 0;}
  .navbar-default .navbar-nav>.active>a{font-size: 13px;}
  .navbar-default .navbar-nav>li>a{font-size: 13px;}
  .nav>li>a{ padding: 2px 6px; /*10px 3px; */} /*Surekha - 21/08/2019 more info tab styling*/
  .search-form .form-group{ width: 96px;}
  .search-form .form-group input.form-control{font-size: 13px;}
  .search-form{margin: 3px 0 0 5px;}
  .search-destination .chooseDestination select{text-indent: 20px;}
  .navbar-right .dropdown-menu.img-menu { left: -289%;}
  .img-menu { width: 716px;}
  
  .call-section .call-wrapper h3{ margin-top: 0;}
  .call-section .call-wrapper p{font-size: 24px;}

  
  .details-aside-section-wrap .list-map{display: inherit;}

  /*===============================*/

  .ubermenu .ubermenu-search .ubermenu-searchform{ width: 125px !important; }
  .ubermenu .ubermenu-item.ubermenu-item-level-0{ padding: 0 5px !important; min-width: 100%; }
  .menu-section{ width: 80%; }
  .logo-section{ width: 20%; }
  .mainMenu img{ margin-top: 19px; width: 100%; }
  .call-section .call-wrapper:after{ right: -14px;top: -21px; }
/*  .emailus h3{ font-size: 29px !important; }*/
/*  .emailus h3:after{ top: 47px; }*/
  .travel-info .left-side .right a{ color: #636363; }
  .copywrite{ margin-top: 20px; }
  .copywrite span a{ color: #f1982d; }
  a.privacy-page:after { content: "|"; padding-left: 7px; color: #636363; }

  /*menu*/  /*search*/
  .search-wrapper-xs{position: relative;}
  .search-wrapper-xs .search-header-xs{position: absolute; top: 19px; right: 70px;}
  .search-wrapper-xs .search-header-xs button{ position: relative; top: -50px; right: -50px; background: transparent; border-width: 0;outline: none;}
  .search-wrapper-xs .search-header-xs button i{ color: #f2983b; font-size: 30px; outline: none;}
  .search-wrapper-xs .search-header-xs input.ubermenu-search-submits { display: none;position: absolute;top: 9px;right: 0;text-transform: uppercase;background: transparent;border-width: 0;color: #f2983b;font-family: "proxima-nova-bold";font-size: 20px;}
  .search-wrapper-xs .search-form .form-group span{ color: #f2983b; font-size: 30px; padding: 10px 0 0 0; margin: 0 6px 0 0;outline: none;}
  .search-wrapper-xs .search-form .form-control{height: 47px;}
  .search-wrapper-xs .search-form .form-group { float: right !important; transition: all 0.35s; border-radius: 30px; width: 170px; height: 50px;}
  .search-wrapper-xs .search-form .form-group input.form-control { border-radius: 50px; padding-right: 40px; border: 0 none; background: transparent; box-shadow: none; display:block; font-family: 'proxima-nova-medium';}
  .search-xs.search-form .form-group { transition: all 0.35s; border-radius: 0;  width: 118px; height: 50px;  background-color: #ffffff; position: absolute; right: 66px; top: 21px;border: 0; box-shadow: none; }
  .search-xs.search-form .form-group input:focus{ background: #e7e7e7; transition: all 0.35s; }

  /*menu*/ /*humburger*/
  .mainMenu{height: 92px; box-shadow: #848484 0px 1px 20px 0px;}
  .mainMenu i.fas.fa-bars{ font-size: 30px;color: #25a9df;}
  .ubermenu-responsive-default.ubermenu-responsive{ max-height: auto !important;}
  .mainMenu .menu-section{padding: 0;}
  a.ubermenu-responsive-toggle {position: absolute;top: -3px; right:-15px;}
  nav#ubermenu-main-903{ background: #f1f1f1; position: absolute; top: 91px; padding-left: 15px; width: 99%;}

/*Start - Surekha - 22/08/2019 - added styling for menu list toggle of home page. */ 
  a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only{
    padding: 4% !important;
    height: 40px;
  }
ul#ubermenu-nav-main-903{
    height: 130px;
  }
.ubermenu .ubermenu-item-level-0{
    vertical-align: top;
}
.ubermenu-submenu.ubermenu-submenu-id-5831 > li > a span{
    color: #f5f5f5;
    font-size: 10px;
    left: 8px;
    right: 8px;
    top: 4px;
}

/*Surekha - 27/08/2019 - Added to make titles visible on hot deals main menu. */ 
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{
    font-size: 100%; /*64%;*/
    /*
    top: 6px;
    left: 6px;
    width: 84%;
    *//*Surekha - 28/08/2019 - changed styling.*/
    top: 0px; /*8px; */
    left: 0px;
    width: 96%; /*91%; *//*Surekha - 09/09/2019 */
    margin: 0% 0% 0% 2%; /* 0% 0% 0% 5%; Surekha 09/09/2019 */
    height: 30px; /*Surekha - 29/08/2019 */
}

/*END*/

/*Surekha - 08/11/2019 - added as per given provab changes in excel. */
/*.textwidget .col-md-push-1 {
    left: 8.33333333%;
} 
/*END*/ /*Surekha - 14/11/2019 - commented to align contact details in ipad view. */
}

@media only screen and (min-width: 800px) {
  .item.active .item-content { padding-top: 0;}
  .tabs-side .tabs li { margin-bottom: 2px; }
  .tabbed-content .tabs { display: block; }
  .tabbed-content .tabs li { display: inline-block; }
  .tabbed-content .tabs li a { display: block; }
  .tabbed-content .item { min-height: 0; }
  .tabbed-content .item::before { display: none; }
  .tabbed-content.tabs-side .tabs { width: 150px; float: left; }
  .tabbed-content.tabs-side .tabs li { display: block; }
  .tabbed-content.tabs-side .item { margin-left: 150px; }


}


@media only screen and (max-width:767px){

  footer .travel-info .left-side .left img{margin: auto; width:100%;}/*Surekha - 30/10/2019 - added width:100%; */
  footer .travel-info .left-side .left a{text-align: center;float: none;}

  #formobile .footer-socialmedia ul > li{margin: 0px 10px 0 0;}
  #ui-id-1{ z-index: 999999; position: relative;}
  
  #contactModal .contactno {display: block; width: 100%;}
  #contactModal .bestimetocall {display: block; width: 100%;}

  .top-menu .btn-contact{box-shadow: none;}

  .icon-night:before {content: "\67";}
  .icon-map-outline:before {content: "\68";}
  .icon-plane-outline:before {content: "\61";}

  .call-section .col-md-push-1:first-child{border-bottom: 1px solid #eee;}
  .call-section .call-wrapper em {font-size: 26px; font-family: 'proxima-nova-medium';}/*font-size: 30px; Surekha - 02/11/2019 -  changed for display text in one line in small devices. */
  .call-section{ margin: 50px 0 50px;}
  .call-section .call-wrapper h3{margin-top: 0px;} /*10px; Surekha - 31/10/2019 */
  .call-section .call-wrapper p{font-size: 28px;}
  .call-section .pad-xs {padding-bottom: 40px;}
  .call-section .pad-xs .call-wrapper:after{border-left: 0;}
  .call-section .pad-xs { padding-bottom: 20px; border-bottom: 1px solid #e9e9e9; margin-bottom: 20px;}
  .call-section .call-wrapper:after{ display: none; }
  .call-section .col-md-push-1{ margin-bottom: 20px; padding-top: 20px;}/* padding-top: 20px; Surekha - 04/11/2019 */
  .call-section .book-phn, .call-section .call-req{display: flex; align-items:center;margin:0px; padding-top: 20px;} /*margin:0px; padding-top: 20px; Surekha - 04/11/2019 -  added to make contact details align middle. */

  /* Blog */
  .responsive-menu{position: absolute; top: 6px; left: 20px; z-index: 1;}
  .blog-header{ height: 48px; }
  .blog-header a.ubermenu-responsive-toggle{top: -4px !important;z-index: 999; right: 4px !important; margin-top: -1px;}
  .blog-header a.ubermenu-responsive-toggle{font-size: 24px; color: #fff;}
  .logo-sm-xs{position: absolute;z-index: 1;line-height: 48px;left: 20px;top: -3px;}
  .tabs-section-xs .panel-heading {height: 46px;}
  .tabs-section-xs .panel-heading h4{text-transform: uppercase;color: #636363; line-height: 1.7;font-family: 'proxima-nova-bold';}

 
  .discover .owl-theme .item .details {margin-top: 3px;}

  .video-story video{width: 100%; height: auto;}
  
  .blog .right-section{margin-top: 30px;}
  .blog .right-section .adv img{width: 100%;}

  .blog-header .ubermenu-nav .ubermenu-search form{width: 100%;}
  .blog-header ul > li:nth-child(7){ width: auto !important;display: inline-block;float: left !important;clear: none !important; min-width: auto !important; }
  .blog-header ul > li:nth-child(7) a{ padding: 9px 10px 1px 7px !important;}
  .blog-header ul > li:nth-child(8){ width: auto !important;display: inline-block;float: left !important;clear: none !important; min-width: auto !important; }
  .blog-header ul > li:nth-child(9){ width: auto !important;display: inline-block;float: left !important;clear: none !important; min-width: auto !important; }

  /*Booking Request Thank you*/
  .booking-request-thankyou .para p{width: 100%; font-size: 14px; }
  .booking-request-thankyou .overlay{margin-bottom: 30px;}
  .booking-request-thankyou .overlay-wrapper{padding-bottom: 20px;}

  /*Booking Thank you*/
  .booking-thankyou .wrapper{ padding: 0 0 15px 0; margin: 10px 0 25px 0;}
  .booking-thankyou .left { margin-top: 30px;}
  .booking-thankyou .right .brief-details label{width: 48%;}
  .booking-thankyou .right h3{margin: 40px 0 25px;}
  .booking-thankyou .right p{margin-bottom: 20px;}
 

/*Start
  Surekha Biradar
  02/07/2019
  Added "min-height: 45px;" for alignment of icons on thank you page.*/
  .booking-thankyou .col-20 p{font-size: 16px; min-height: 45px;}
/*END*/  
  .booking-thankyou .border-wrap{height: 105px;}
    
  .featured-packages-related.singlepage .owl-carousel .owl-item img{height: 155px;}
  .featured-packages-related.singlepage .package-details ul.flightinfo li{font-size: 11px;}
  .featured-packages-related .owl-carousel .owl-stage-outer { height: 350px;}
  .featured-packages-related .owl-carousel .owl-theme .owl-nav [class*=owl-] { padding: 14px 20px; background: transparent; color: #f0725c; border: 1px solid;}
  .featured-packages-related .owl-theme .owl-nav .owl-next { position: absolute;right: 0; background: transparent; color: #f0725c; border: 1px solid; padding: 14px 20px;}
  .featured-packages-related .owl-theme .owl-nav .owl-prev { position: absolute;left: 0; background: transparent; color: #f0725c; border: 1px solid; padding: 14px 20px;}
  .featured-packages-related .packageBtnWrap .btn-packageView{position: absolute; margin: 0 auto; left: 0; right: 0; top: -85px; width:175px;}
  
  /*home*/

  .title h3 { font-size: 36px; margin-top: 30px;}

  .destinatn-explore{padding: 0;}
  .pad-0{padding: 0;}
  .top-menu .contact-details{padding: 0;}
  .top-menu .btn-contact{width: 50%;}
  .top-menu .btn-phone{width: 50%;}

  .mainMenu .menu-section{padding: 0;}
  /*  .mainMenu .ubermenu-search{display: none;}*/
  .mainMenu .ubermenu-nav{ margin: 6px 0 0 0 !important; background: #f1f1f1!important;}
  .mainMenu{height: 92px; box-shadow: none;}/*box-shadow: #848484 0px 1px 20px 0px; Surekha - 07/11/2019 - changed box-shadow: none; as per provab comment.*/
  .mainMenu i.fas.fa-bars{ font-size: 30px;color: #25a9df;}
  
  .ubermenu-responsive-default.ubermenu-responsive{ max-height: auto !important; /*height: 800px;*/ }
  .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{font-size: 18px !important;}
  .ubermenu-responsive-toggle { padding: 38px 20px;}
  .ubermenu-nav > li > a{ padding: 17px 12px !important;}
  /*.ubermenu .ubermenu-item .ubermenu-submenu-drop{position: relative !important;}*/ /*Surekha - 09/09/2019 - commented to align main menu toggled in small devices. */
  a.ubermenu-responsive-toggle {position: absolute;top: -64px; right:-15px;}/*top: -70px;*/
  
  /* .ubermenu-submenu.ubermenu-submenu-id-5831 > li > a{ font-size: 16px;}*/
  .ubermenu-submenu.ubermenu-submenu-id-5831 > li > a span{font-size: 16px;}
  .ubermenu-submenu.ubermenu-submenu-id-5831 > li{ display: inline-block !important; width: 33.33% !important; min-width: auto !important; float: none !important;padding: 0 !important;}
  
  .ubermenu .ubermenu-image{display: inline-block !important;}
  .ubermenu-submenu.ubermenu-submenu-id-5831{height: 60px;}
  .ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top: 0 !important;}
  .ubermenu #menu-item-5831{height: 61px;}
   /*font-size: 16px; color: #636363;}*/

  .dropdown-menu.img-menu>li>a span.top{ top: 10px; left: 40px; font-size: 17px;}
  .dropdown-menu.img-menu>li>a span.bottm{ top: 27px; left: 40px; font-size: 17px;}

  .search-form .form-group:hover,.search-form .form-group.hover { width: 53%; border-radius: 25px;    background: #f1f1f1;}
  .section-title h2{text-align: center;font-size: 33px; margin:0;}
  .search-destination{margin-top: 0;}
  .destinatn-explore.col-sm-push-2 { left: 0; padding: 0;}
  .search-destination .exploreBtn .btn-explore{width: 100%; border-bottom-left-radius: 5px; border-top-left-radius: 5px;}
  .search-destination .exploreBtn{padding-right: 0;}
  .search-destination .chooseDate { padding: 0;}
  .search-destination .chooseDestination{padding-left: 0;}
  .search-destination .fa-map-marker{left: 13px;}
  .search-destination .chooseDate span.input-group-addon{padding: 6px 5px;}
  .search-destination .checkbox label{font-size: 12px;}
  .search-destination .row-md{padding-left: 10px;} 
  .search-destination .flight{text-align: left;} 
  .search-destination .departureLocation{border: 0;margin-bottom: 1px;}  

  .search-wrapper-xs{position: relative;}
  .search-wrapper-xs .search-header-xs{position: absolute; top: 19px; right: 70px;}
  .search-wrapper-xs .search-header-xs button{    position: relative; top: -50px; right: -50px; background: transparent; border-width: 0;outline: none;}
  .search-wrapper-xs .search-header-xs button i{    color: #f2983b; font-size: 30px; outline: none;}
  .search-wrapper-xs .search-header-xs input.ubermenu-search-submits {display: none;position: absolute;top: 9px;right: 0;text-transform: uppercase;background: transparent;border-width: 0;color: #f2983b;font-family: "proxima-nova-bold";font-size: 20px;}
  .search-wrapper-xs .search-form .form-group span{ color: #f2983b; font-size: 30px; padding: 10px 0 0 0; margin: 0 6px 0 0;outline: none;}
  .search-wrapper-xs .search-form .form-control{height: 47px;}
  .search-wrapper-xs .search-form .form-group { float: right !important; transition: all 0.35s; border-radius: 30px; width: 100px; height: 50px;}
  .search-wrapper-xs .search-form .form-group input.form-control { border-radius: 50px; padding-right: 40px; border: 0 none; background: transparent; box-shadow: none; display:block; font-family: 'proxima-nova-medium';}
  .search-xs.search-form .form-group {transition: all 0.35s; border-radius: 0;  width: 118px; height: 50px;  background-color: #ffffff; position: absolute; right: 66px; top: 21px;border: 0; box-shadow: none; }
  .search-xs.search-form .form-group input:focus{background: #e7e7e7; transition: all 0.35s;}

  /*search.php*/
  #menuSearch .owl-carousel.explore-destination-carousel .item .overlay h1{font-size: 34px;}
  #menuSearch .scroll-down-wrap .scroll-down{top: -42px;}
  #menuSearch .search-wrapper .selectboxit-container { width: 100%; margin-bottom: 15px;}
  #menuSearch .featured-packages .owl-theme .owl-nav [class*=owl-]{padding: 14px 20px;}
  #menuSearch .featured-packages{ padding: 70px 0 107px;}
  #menuSearch .featured-packages .owl-theme .owl-nav .owl-prev{ position: absolute; left: 26%; }
  #menuSearch .featured-packages .owl-theme .owl-nav .owl-next{ position: absolute; right: 26%; }
  #menuSearch .featured-packages .packageBtnWrap .btn-packageView{ width: 166px; top: 5px; }

  .search-map-destination{ position: absolute; z-index: 1; margin: 25px auto 0 auto; left: 0; right: 0;}
  .searchDestination-xs .icon-map{position: absolute; top: 16px;left: 44px; color: #fff; opacity: 0.6; font-size: 16px;}
  .searchDestination-xs select.form-control.selectpicker { background: transparent;border: 1px solid #fff; color: #fff; margin: 0 auto; height: 50px; width: 90% !important; box-shadow: none;font-size: 18px;text-indent: 20px;}
  .searchDestination-xs select option{color: #25a9df;}

  .searchDestination-xs .selectboxit-container{width:100%}
  .searchDestination-xs .selectboxit-btn{ background: transparent;border: 1px solid #fff;color: #fff;margin: 0 auto !important ;height: 50px;width: 90% !important;box-shadow: none;}
  .searchDestination-xs .selectboxit-text{font-size: 16px;text-indent: 30px;height: 50px;line-height: 50px;font-family: 'proxima-nova-bold';max-width: 300px;}/*font-size: 18px; Surekha - 07/11/2019 - changed as per the provab comments. */
  .searchDestination-xs .selectboxit-arrow-container{height: 50px; line-height: 50px;}
  .searchDestination-xs .selectboxit-arrow-container i{ border-top: 5px solid #fff;border-right: 5px solid transparent;border-left: 5px solid transparent;top: 45%;}

  .footer-section ul.menu > li > a{display: none;}

  .client-logo .logo-img.col-md-4{width: 33.33%;}
  .footer-socialmedia h4{ text-align: center; }
  .footer-section .footer-socialmedia{ text-align: center; }
  .footer-section .footer-socialmedia ul > li{ margin: 0 20px 0 0; }
  .footer-section .footer-socialmedia ul > li:last-child{ margin-right: 0; }
  footer .copywrite span{ display: block; }
  footer .accordion-toggle:after{font-size: 18px;}
  footer .copywrite span .privacy-page{ padding-left: 0; }
  footer .copywrite span .privacy-page:before{ display: none; }
  footer .travel-info .left-side .left, footer .travel-info .right-side .left{text-align: center;}
  footer .travel-info .right-side .right, footer .travel-info .left-side .right{ width: 100%; text-align: center; }
  footer .travel-info .left-side .right h4, footer .travel-info .right-side .right h4{font-size: 20px; font-weight: 700;}
  footer .accordion .accordion-heading a.accordion-toggle{ font-weight: bold; margin-bottom: 20px; font-size: 21px; }
  footer .accordion .accordion-inner > ul > li >a{font-size: 17px;}

  .emailus p{width: 100%;}
  .emailus .email-content form input{border: 1px solid #fff;}
  .emailus .email-content form .input-group{border: 0; border-radius: 0;}
  .emailus .email-content form .input-group input.form-control{border-radius: 5px !important;}
  .emailus .email-content .input-group{display: block;}
  .emailus h3{ font-size: 27px !important;}

  .emailus .col-md-push-3{left: 0;}
  .emailus .email-content form .btn-join{margin: 5px 0 0 0; background: #fff; color: #FF5722;width: 100%; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}

  .emailus .email-content form .btn-join:hover { background: #f1ba41 url(../../frontend/images/icons/right-arrow-long.png) no-repeat 60% 50%;}

  #contactModal .modal-header .close { z-index: 9;}
  #contactModal .modal-body h3{ margin-top: 50px; }


  .travel-info .left-side .right a{color: #636363;}
  .copywrite{margin-top: 20px;}
  .copywrite span a{color: #f1982d;}
  .details-featured-wrap .details-featured-img-cap .detail-feature-h3 {  margin: 15px 0 10px 0 !important;}
  /*  a.privacy-page:after { content: "|"; padding-left: 7px;color: #636363;}*/

  #menuSearch .search-wrapper .ubermenu-search-input{width: 51%;}
  #menuSearch #primary article {padding: 0 15px 1px;}

  .emailus p{margin: 30px auto 40px;}


/*Surekha - 27/08/2019 - Added to make titles visible on hot deals main menu. */ 
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{
    font-size: 100%; /*64%; */
    /*top: 6px;
    left: 6px;
    width: 84%; */ /*Surekha - 28/08/2019*/
    top: 0px; /*8px; */
    left: 0px;
    width: 96%; /*93%; Surekha - 09/09/2019 */
    margin: 0% 0% 0% 4%;
    height: 30px;
}
/*END*/

/*Surekha - 09/09/2019 - added to make scrollbar visible for toggled menu. */
.ubermenu-responsive .ubermenu-item.ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega{
      overflow: visible;
}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{
      margin: 0% 0% 0% 2%;
}
img.ubermenu-image.ubermenu-image-size-full, img.ubermenu-image.ubermenu-image-size-medium{
      width: 100%;
}
/*END*/

}/* end of 767 */

/*Surekha - 09/09/2019 - added for destinations name on images in main menu. */
@media (min-width: 481px) and (max-width: 600px) {
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {
    width: 96%;
    margin: 0% 0% 0% 2%;
}  


}
/*END*/

/*@media only screen and (max-width: 682px) {
  .emailus h3:after{ top: 79px;}
}
@media only screen and (min-width: 683px) and (max-width: 767px){
  .emailus h3:after {top: 50px !important;}
}
*/
@media only screen and (max-width: 699px){
  .search-result-row div.product-tabs-container .tab{ width:100%;}
  .search-result-row .product-tabs-container{ width: 100%;}
  .product-tabs-container div.tab button{ width: 100%; text-align: center;}
  .search-result-row div.product-tabs-container .tabcontent{ width:100%;}
  .neo-product-description{width:100%;}


  
/*Surekha - 27/08/2019 - Added to make titles visible on hot deals main menu. */ 
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{
    font-size: 100%; /*64%;*/
    /*
    top: 6px;
    left: 6px;
    width: 84%;*/ /*Surekha - 28/08/2019 */
    top: 0px; /*8px; */
    left: 0px;
    width: 96%;  
    height: 24px;  
}
/*END*/
}
/*Start
  Surekha Biradar
  02/07/2019
  Added css for nexus device.*/
@media screen and (min-width: 600px) and (max-height: 960px){

.title h3{ 
  margin-top: 50px;
  }
.booking-thankyou .right h3{
  text-align: center;
  }
.booking-thankyou .right p{
  text-align: center;
  } 
.img-responsive{
  margin-left: auto;
  margin-right: auto;
  } 
.brief-details{
  padding: 0px 70px;
}
.booking-thankyou .right .brief-details p{

  text-align: left;
}
.booking-thankyou .right .brief-details label{
  display: inline-block;
  text-align: left;
  }
}
/*END*/


@media only screen and (min-width: 360px) and (max-width: 736px) and (orientation: landscape){
  .searchDestination-xs .icon-map{left: 60px;}
 
}

/*Surekha - 28/08/2019 - added styling for mobile devices. */
@media only screen and (max-width: 480px){
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{
    font-size: 94%; /*64%;*/
    top: 0px; /*8px; */
    left: 0px;
    width: 94%;
    margin: 0% 0% 0% 3%;
    height: 24px;
}
}
/*END*/

@media only screen and (max-width: 360px){
  .search-destination .checkbox label { font-size: 11px;}
  .details-featured-wrap .details-featured-img-cap .detail-feature-h3 {  margin: 15px 0 10px 0 !important;}
  #menuSearch .search-wrapper .ubermenu-search-input{width: 54%;}
  .emailus h3 { font-size: 22px !important;}
  .emailus h3:after { top: 51px;}
  /*
  Start
  Date: 31-05-2019
  Sushma Sutar
  For image respoinsive
  */
  footer .travel-info .right-side .left img {
    width: 50%; /* 100%; Surekha - 02/11/2019 - changed to align logo in footer. */
}
}
@media only screen and (max-width:320px){
  .title h3{margin-top: 45px;}
  .emailus h3:after {  top: 58px;}
  .section-title h2{font-size: 27px;}
  .details-toggle-xs .slide-toggle{margin-top: 3px;font-size: 13px; padding: 5px 6px;}
  .call-section .call-wrapper p { font-size: 26px;}
  .emailus{margin: 30px 0 25px;}
  #menuSearch .featured-packages .owl-theme .owl-nav .owl-prev{ position: absolute;left: 0; }
  #menuSearch .featured-packages .owl-theme .owl-nav .owl-next{ position: absolute;right: 0; }
  #menuSearch .featured-packages .packageBtnWrap .btn-packageView{ width: 166px; top: 5px; }
  #menuSearch .featured-packages .packageBtnWrap .btn-packageView {text-align: center;font-size: 13px; padding: 15px; width: 123px;}
  .call-section .call-wrapper em { font-size: 22px;}
  .details-toggle-xs .slide-toggle{padding: 5px 4px !important;}
  .details-featured-wrap .details-featured-img-cap .detail-feature-h3 {  margin: 15px 0 10px 0 !important;}
  #menuSearch .search-wrapper .ubermenu-search-input{width: 48%;}
  .search-wrapper-xs .search-header-xs { top: 16px; right: 45px;}
  .logo-section img{width: 50%;}
  a.ubermenu-responsive-toggle{top: -54px;}
  .ubermenu-submenu.ubermenu-submenu-id-5831 > li > a span { font-size: 13px;}
  .ubermenu-submenu li a{ padding: 5px 20px !important;}
  .search-wrapper-xs .search-header-xs input.ubermenu-search-submits { display: none;position: absolute;top: 9px;right: 0;text-transform: uppercase;background: transparent;border-width: 0;color: #f2983b;font-family: "proxima-nova-bold";font-size: 20px;}
/*Surekha - 13/09/2019 - added styling to destinations name for smaller devices. */
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text {
    font-size: 76%;
    min-height: 30px !important;
}
/*END*/
}

/*
Start
22-05-2019
Sushma Sutar
Apply css for search map destination dropdown
*/
 @media only screen and (min-width:992px) and (max-width:1024px){ 

.search-map-destination {
    position: absolute;
    z-index: 1;
    margin: 25px auto 0 auto;
    left: 0;
    right: 0;
}
.searchDestination-xs .selectboxit-container {
    width: 100%;
}

.searchDestination-xs .selectboxit-btn {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    margin: 0 auto !important;
    height: 50px;
    width: 90% !important;
    box-shadow: none;
}
.searchDestination-xs .selectboxit-container {
    width: 100%;
}

.searchDestination-xs .selectboxit-text {
    font-size: 18px;
    text-indent: 30px;
    height: 50px;
    line-height: 50px;
    font-family: 'proxima-nova-bold';
    max-width: 300px;
}
.searchDestination-xs .selectboxit-arrow-container {
    height: 50px;
    line-height: 50px;
}
.searchDestination-xs .selectboxit-arrow-container i {
    border-top: 5px solid #fff;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    top: 45%;
}
.searchDestination-xs select.form-control.selectpicker {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    margin: 0 auto;
    height: 50px !important;
    width: 90% !important;
    box-shadow: none;
    font-size: 18px;
    text-indent: 20px;
}
.searchDestination-xs select option {
    color: #25a9df;
}
}

